# ===== Enviroment Stage ======
ENV_MODE=production
# ====== Database Configuration ======
POSTGRES_PASSWORD=6MaBQd9ICYeZnCb
PGADMIN_DEFAULT_PASSWORD=bET23d76xKArCqf
# ====== Phoenix Super Admin Configuration ======
SUPER_ADMIN_USER_PASSWORD=zrRzSW5pC4cWwroX976oXcGQU
# ====== Redis Configuration ======
REDIS_PASSWORD=sBCuVsJkKTSErgF
# ====== Worker Configuration ======
RUN_JOB_QUEUE=1
# ====== Email Configuration ======
SMTP_FROM="info@phx-erp.de"
SMTP_TYPE='smtp'
SMTP_NAME='mail.phx-erp.de'
SMTP_HOST='mail.phx-erp.de'
SMTP_PORT=465
SMTP_SECURE='true'
SMTP_USER='yuri.lima@phx-erp.de'
SMTP_PASS='0rB0@et68'
SMTP_LOGGING='true'
SMTP_DEBUG='true'
SMTP_TLS_REJECT_UNAUTHORIZED='false' # If true will reject self-signed certificates. It will show: Hostname/IP does not match certificate's altnames: Host: mail.phx-erp.de. is not in the cert's altnames: DNS:*.netcup.net, DNS:netcup.net trace
SMTP_SECURE_CONNECTION='true' # Not in use
